body {
    background-image: radial-gradient(red 25dvh, blue 50dvh, green 25dvh);
    overflow: hidden;
}

.stats {
    background-color: antiquewhite;
    color: blue;
    font-size: larger;
    width: fit-content;
}

#center {
    position: absolute;
    width: 25000px;
    height: 25000px;
    left: calc(50dvw - 12500px);
    top: calc(50dvh - 12500px);

    display: flex;
    align-items: center;
    justify-content: center;
}

#krona {
    width: 120px;
}

#upgrades {
    z-index: 10;
    visibility: hidden;
    position: absolute;
    right: 25px;
    background-color: antiquewhite;
}

#upgradelist {
    list-style: none;
}

#upgradelist li {
    background-color: aquamarine;
    margin-top: 25px;
}